outrg
Prev | Orchestra Opcodes and Operators | Next

## outrg

outrg — Allow output to a range of adjacent audio channels on the audio output device

## Description

outrg outputs audio to a range of adjacent audio channels on the audio output device.

## Syntax

    outrg kstart, aout1 [,aout2, aout3, ..., aoutN]

## Performance

kstart - the number of the first channel of the output device to be accessed (channel numbers starts with 1, which is the first channel)

aout1, aout2, ... aoutN - the arguments containing the audio to be output to the corresponding output channels.

outrg allows to output a range of adjacent channels to the output device. kstart indicates the first channel to be accessed (channel 1 is the first channel). The user must be sure that the number obtained by summing kstart plus the number of accessed channels -1 is <= nchnls.

## Credits

Author: Gabriel Maldonado

New in version 5.06

Prev | Up | Next
outq | Home | outs1